{% extends 'base.html' %}


{% block title %}Fichas{% endblock %}

{% block content %}
	<div class="container">


        <p><i>Sessão de fichas onde o atendente cadastra fichas de animais, o mesmo só pode cadastrar e ver a lista de fichas, o resto apenas o médico pode acessar por meio de login.</i></p>
	    <h1>Clínica Veterinária</h1>
	<div class="card" style="padding: 20px; margin-top: 30px;">

	<a id="add-link" href="/clinica/criarFicha">
	<div class="add-div">
		<i class="fas fa-plus"></i>Adicionar uma ficha
	</div>
	</a>
	<br>

	<h4>Fichas de pacientes:</h4>
{% for ficha in fichas %}

			<div class="task-items" style="padding: 20px;">

			<span><a style="color: gray; font-size: 20px;" href="/clinica/ficha/{{ficha.id}}">{{ficha.nome}}</a></span>
			</div>

{% endfor %}
</div>
</div>
{% endblock %}
